
/* SlimBox styles */

#lbOverlay {
	background-color: #000;
	position: absolute;
	cursor: pointer;
	width: 100%;
	left: 0;
}

#lbCenter, #lbBottom {
	background-color: #fff;
	position: absolute;
	overflow: hidden;
	left: 50%;
}

.lbLoading {
	background: #fff url("img/moo/loading.gif") no-repeat center;
}

#lbImage {
	border: 10px solid #fff;
}

#lbPrevLink, #lbNextLink {
	position: absolute;
	display: block;
	outline: none;
	width: 50%;
	top: 0;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url("img/moo/prevlabel.gif") no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url("img/moo/nextlabel.gif") no-repeat 100% 15%;
}

#lbBottom {
	border: 10px solid #fff;
	border-top-style: none;
	line-height: 1.4em;
	text-align: left;
	color: #666;
}

#lbCloseLink {
	background: transparent url("img/moo/closelabel.gif") no-repeat right;
	display: block;
	margin: 5px 0;
	float: right;
	height: 22px;
	width: 18px;
}

#lbNumber {
	text-align: center;
	font-weight: bold;
}

#lbCaption {
	color: #000;
}
